<libraries>
  <library
      name=":@@:app::debug"
      project=":app"/>
  <library
      name="androidx.databinding:viewbinding:8.7.3@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/1bb738773ec3c9e51c643605a92ac6aa/transformed/viewbinding-8.7.3/jars/classes.jar"
      resolved="androidx.databinding:viewbinding:8.7.3"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/1bb738773ec3c9e51c643605a92ac6aa/transformed/viewbinding-8.7.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.android.material:material:1.12.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/71cd2808239bde278ecaa4add28b95d8/transformed/material-1.12.0/jars/classes.jar"
      resolved="com.google.android.material:material:1.12.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/71cd2808239bde278ecaa4add28b95d8/transformed/material-1.12.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.7.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/e9a7a4a42f17411a1dd7d1be9c014d85/transformed/appcompat-resources-1.7.0/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.7.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/e9a7a4a42f17411a1dd7d1be9c014d85/transformed/appcompat-resources-1.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.7.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/b6c5e032a003934e4adfaba9fa53f2ca/transformed/appcompat-1.7.0/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.7.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/b6c5e032a003934e4adfaba9fa53f2ca/transformed/appcompat-1.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager2:viewpager2:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/5416bde98d5399bcaf664b4462d72779/transformed/viewpager2-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager2:viewpager2:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/5416bde98d5399bcaf664b4462d72779/transformed/viewpager2-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.5.4@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/3ef5b83b84182fa07a02a7760f4ea29e/transformed/fragment-1.5.4/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.5.4"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/3ef5b83b84182fa07a02a7760f4ea29e/transformed/fragment-1.5.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.8.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/396ab63016ea73734a7f77e00d91a02c/transformed/activity-1.8.0/jars/classes.jar"
      resolved="androidx.activity:activity:1.8.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/396ab63016ea73734a7f77e00d91a02c/transformed/activity-1.8.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.dynamicanimation:dynamicanimation:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/1a35759641171b20c8448877648cc6c9/transformed/dynamicanimation-1.0.0/jars/classes.jar"
      resolved="androidx.dynamicanimation:dynamicanimation:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/1a35759641171b20c8448877648cc6c9/transformed/dynamicanimation-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.legacy:legacy-support-core-utils:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/da9c799369b36df73fe3ee3dfbf8f8db/transformed/legacy-support-core-utils-1.0.0/jars/classes.jar"
      resolved="androidx.legacy:legacy-support-core-utils:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/da9c799369b36df73fe3ee3dfbf8f8db/transformed/legacy-support-core-utils-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/4ba124cf825ccf2a69b2642e44b0efd7/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/4ba124cf825ccf2a69b2642e44b0efd7/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.1.1@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/e0a0db477da5c0c3a680adb437df85f3/transformed/drawerlayout-1.1.1/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.1.1"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/e0a0db477da5c0c3a680adb437df85f3/transformed/drawerlayout-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/c7702d770de6a0e30c50ea4ac915031d/transformed/coordinatorlayout-1.1.0/jars/classes.jar"
      resolved="androidx.coordinatorlayout:coordinatorlayout:1.1.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/c7702d770de6a0e30c50ea4ac915031d/transformed/coordinatorlayout-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.transition:transition:1.5.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/576b24ef7afc4775dbfb61fa372466fc/transformed/transition-1.5.0/jars/classes.jar"
      resolved="androidx.transition:transition:1.5.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/576b24ef7afc4775dbfb61fa372466fc/transformed/transition-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/aeb5dc1fa50d7fd5ad4b24e5ffb01195/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/aeb5dc1fa50d7fd5ad4b24e5ffb01195/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/a11e986323428b19667708acf20f853e/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/a11e986323428b19667708acf20f853e/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/82e3b852c4cbbdbebdd3a7d52b466112/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/82e3b852c4cbbdbebdd3a7d52b466112/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.recyclerview:recyclerview:1.1.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/5609f5417bda9e29c4725cb28201c075/transformed/recyclerview-1.1.0/jars/classes.jar"
      resolved="androidx.recyclerview:recyclerview:1.1.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/5609f5417bda9e29c4725cb28201c075/transformed/recyclerview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.1.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/7b809c96a29fbfb7de11b3a57f0331c8/transformed/customview-1.1.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.1.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/7b809c96a29fbfb7de11b3a57f0331c8/transformed/customview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.13.1@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/c7d9af68416eeecf8a4a6ac0b77be855/transformed/core-1.13.1/jars/classes.jar"
      resolved="androidx.core:core:1.13.1"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/c7d9af68416eeecf8a4a6ac0b77be855/transformed/core-1.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.8.7@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.8.7/7174a594afb73a9ad9ac9074ce78b94af3cc52a7/lifecycle-common-jvm-2.8.7.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.8.7"
      provided="true"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.8.7@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/d3789c65749c50406d67290ca3a28b25/transformed/lifecycle-livedata-core-ktx-2.8.7/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core-ktx:2.8.7"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/d3789c65749c50406d67290ca3a28b25/transformed/lifecycle-livedata-core-ktx-2.8.7"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.8.7@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/90c9c491f7a8113e9523ead6471dafb9/transformed/lifecycle-viewmodel-2.8.7/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.8.7"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/90c9c491f7a8113e9523ead6471dafb9/transformed/lifecycle-viewmodel-2.8.7"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.8.7@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/3555a2d1d1355c7b6863614abcfac71c/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.8.7"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/3555a2d1d1355c7b6863614abcfac71c/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.8.7@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/6ed3d429387f1a37f9fa6b8d70d88039/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.8.7"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/6ed3d429387f1a37f9fa6b8d70d88039/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.8.7@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/3ed7125bc01c79134b6fdaa95345a9d6/transformed/lifecycle-livedata-2.8.7/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.8.7"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/3ed7125bc01c79134b6fdaa95345a9d6/transformed/lifecycle-livedata-2.8.7"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.8.7@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/97b08e2ef0bf3c77bb2410de0383d9eb/transformed/lifecycle-livedata-core-2.8.7/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.8.7"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/97b08e2ef0bf3c77bb2410de0383d9eb/transformed/lifecycle-livedata-core-2.8.7"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.8.7@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/84dd4078a8d062d700c7097b83639f55/transformed/lifecycle-runtime-ktx-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.8.7"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/84dd4078a8d062d700c7097b83639f55/transformed/lifecycle-runtime-ktx-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate:2.8.7@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/e53fd883e00b65b92b43cf49d37de1e2/transformed/lifecycle-viewmodel-savedstate-2.8.7/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate:2.8.7"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/e53fd883e00b65b92b43cf49d37de1e2/transformed/lifecycle-viewmodel-savedstate-2.8.7"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.13.1@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/646291824da8c6b4e3aa7da1dc574f41/transformed/core-ktx-1.13.1/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.13.1"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/646291824da8c6b4e3aa7da1dc574f41/transformed/core-ktx-1.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate:1.2.1@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/6f57d445dc2b7b17599cecc7d5b53684/transformed/savedstate-1.2.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate:1.2.1"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/6f57d445dc2b7b17599cecc7d5b53684/transformed/savedstate-1.2.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-experimental:1.4.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/b48bae19ebacd195e0ced0ba8427e9d3/transformed/annotation-experimental-1.4.0/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.4.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/b48bae19ebacd195e0ced0ba8427e9d3/transformed/annotation-experimental-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.3@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.7.3/2b09627576f0989a436a00a4a54b55fa5026fb86/kotlinx-coroutines-core-jvm-1.7.3.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.3"
      provided="true"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.3@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.7.3/38d9cad3a0b03a10453b56577984bdeb48edeed5/kotlinx-coroutines-android-1.7.3.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.3"
      provided="true"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.20@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.8.20/73576ddf378c5b4f1f6b449fe6b119b8183fc078/kotlin-stdlib-jdk8-1.8.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.20"
      provided="true"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.20@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.8.20/3aa51faf20aae8b31e1a4bc54f8370673d7b7df4/kotlin-stdlib-jdk7-1.8.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.20"
      provided="true"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/2213357bcfe1cccd41a7e138e013c8cb/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/2213357bcfe1cccd41a7e138e013c8cb/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cardview:cardview:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/a92079a35573fb6362848d88369ef5c8/transformed/cardview-1.0.0/jars/classes.jar"
      resolved="androidx.cardview:cardview:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/a92079a35573fb6362848d88369ef5c8/transformed/cardview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/fd3c08c754db485d3bfa1322bd107a61/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/fd3c08c754db485d3bfa1322bd107a61/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection:1.1.0@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar"
      resolved="androidx.collection:collection:1.1.0"
      provided="true"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/0195a668f2992e0f000aa651e7545f49/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/0195a668f2992e0f000aa651e7545f49/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.documentfile:documentfile:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/6e26e8e53633c31a939db207f194c34a/transformed/documentfile-1.0.0/jars/classes.jar"
      resolved="androidx.documentfile:documentfile:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/6e26e8e53633c31a939db207f194c34a/transformed/documentfile-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/b5711da55469adf92f3573f0c25a1f41/transformed/localbroadcastmanager-1.0.0/jars/classes.jar"
      resolved="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/b5711da55469adf92f3573f0c25a1f41/transformed/localbroadcastmanager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.print:print:1.0.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/28b00d3ab4088bd23d0358fc954c864c/transformed/print-1.0.0/jars/classes.jar"
      resolved="androidx.print:print:1.0.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/28b00d3ab4088bd23d0358fc954c864c/transformed/print-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/7de4202b32b7b584b96361a782a8aa12/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/7de4202b32b7b584b96361a782a8aa12/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"
      provided="true"/>
  <library
      name="androidx.annotation:annotation-jvm:1.8.1@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.8.1/b8a16fe526014b7941c1debaccaf9c5153692dbb/annotation-jvm-1.8.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.8.1"
      provided="true"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.0.21@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.0.21/618b539767b4899b4660a83006e052b63f1db551/kotlin-stdlib-2.0.21.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.0.21"
      provided="true"/>
  <library
      name="androidx.constraintlayout:constraintlayout:2.1.4@aar"
      jars="/home/duffy/.gradle/caches/8.9/transforms/0f250d57f3a86cbc2736b0f726228b4c/transformed/constraintlayout-2.1.4/jars/classes.jar"
      resolved="androidx.constraintlayout:constraintlayout:2.1.4"
      provided="true"
      folder="/home/duffy/.gradle/caches/8.9/transforms/0f250d57f3a86cbc2736b0f726228b4c/transformed/constraintlayout-2.1.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"
      provided="true"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/duffy/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"
      provided="true"/>
</libraries>
